收藏
回答

debug是出现如下提示,然后request请求失败,请问怎么回事

问题模块
开发者工具


调试时,突然出现以上提示,然后requst请求失败,:(提示信息:request:fail 小程序要求的 TLS 版本必须大于等于 1.2

但是手机端打开正常,只是不能调试

最后一次编辑于  2017-02-04
回答关注问题邀请回答
收藏